<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE hibernate-reverse-engineering PUBLIC "-//Hibernate/Hibernate Reverse Engineering DTD 3.0//EN" "http://hibernate.org/dtd/hibernate-reverse-engineering-3.0.dtd" >

<hibernate-reverse-engineering>
  <table-filter match-catalog="actividades" match-name="actividades"/>
  <table-filter match-catalog="actividades" match-name="estado"/>
  <table-filter match-catalog="actividades" match-name="fases"/>
  <table-filter match-catalog="actividades" match-name="fecha_especial"/>
  <table-filter match-catalog="actividades" match-name="persona"/>
  <table-filter match-catalog="actividades" match-name="tipo_usuario"/>
  <table-filter match-catalog="actividades" match-name="usuario"/>
</hibernate-reverse-engineering>